.enter {
  border-top: solid 7.5px #fafafa;
  padding: 32px 0;
  gap: 8px;
  display: grid;
}

.enter span {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.enter h3 {
  color: #555555;
  font-size: 8px;
  font-weight: 400;
}

.enter h4 {
  color: #555555;
  font-size: 8px;
  font-weight: 400;
}

.enter textarea {
  height: 64px;
  padding: 8px;
}

.enter input {
  width: 100%;
  padding: 8px;
}

.enter select {
  color: gray;
  padding: 8px;
}

.submit {
  background-color: #000000;
  border-radius: 100px;
  padding: 10px;
}

.submit span {
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
  margin: auto 10px;
}